Zeitpläne
Zeitplan erstellen
Programmangebot oder Text für einen ISO-Termin.
POST
/schedulesschedules:writeAnfrage
typestring · bodyTyp: Angebot oder Text.optionalatstring · bodyDatum und Uhrzeit nach ISO 8601.obligatorischsegment_idstring · bodyZielsegment.optionalgroup_idstring · bodySpezifische Gruppe.optionaloffer_idstring · bodyGeplantes Angebot.optionaltextstring · bodyText zur textuellen Terminplanung.optionalimagestring · bodyOptionales Bild.optionalrecurrencestring · bodyWiederholungsregel.optionalactiveboolean · bodyAktiviert die Terminplanung.optionalBeispiel
curl
curl -X POST 'https://achadu.com/api/v1/schedules' \
+ -H 'Authorization: Bearer ach_live_...' \
+ -H 'Accept: application/json' \
+ -H 'Content-Type: application/json' \
+ --data '{
"at": "2026-09-01T15:00:00Z",
"type": "string",
"segment_id": "string",
"group_id": "string"
}'Antwort
201Ressource erstellt4xxFehler mit Code, Nachricht und request_id